<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<lifeCycleModelDataSet xmlns="http://eplca.jrc.ec.europa.eu/ILCD/LifeCycleModel/2017" xmlns:common="http://lca.jrc.it/ILCD/Common" locations="../ILCDLocations.xml" version="1.1">
  <lifeCycleModelInformation>
    <dataSetInformation>
      <common:UUID>94c9f176-09bf-4770-8e3f-f4933c877356</common:UUID>
      <name>
        <baseName>2-butoxyethanol</baseName>
        <treatmentStandardsRoutes xml:lang="en">Technology mix</treatmentStandardsRoutes>
        <mixAndLocationTypes xml:lang="en">Production mix, at plant</mixAndLocationTypes>
        <functionalUnitFlowProperties/>
      </name>
      <classificationInformation>
        <common:classification name="ILCD">
          <common:class level="0">Materials production</common:class>
          <common:class level="1">Organic chemicals</common:class>
        </common:classification>
      </classificationInformation>
      <referenceToResultingProcess refObjectId="7ec63aba-c089-4666-9f46-bee31965adad" type="process data set" uri="../processes/7ec63aba-c089-4666-9f46-bee31965adad.xml" version="03.01.000">
        <common:shortDescription>2-butoxyethanol - GLO</common:shortDescription>
      </referenceToResultingProcess>
      <common:generalComment>The dataset represents the manufacture of raw materials for the paint industry. It is based on the models created for the CEPE Raw Material database, version 3 (European Council of the Paint, Printing Ink and Artists' Colours Industry; limited access), which have been updated with PEF-compliant background sources based on Ecoinvent 3.3 and process-based EF-compliant LCI datasets for energy and transport. The inventory is based on literature and background sources, following general assumptions for the paint industry. Biogenic carbon content 0%. Water content 0%</common:generalComment>
    </dataSetInformation>
    <quantitativeReference>
      <referenceToReferenceProcess>0</referenceToReferenceProcess>
    </quantitativeReference>
    <technology>
      <processes>
        <processInstance dataSetInternalID="0" multiplicationFactor="1">
          <referenceToProcess refObjectId="f4f1c6fd-5368-4f59-b887-76e56b9cde8b" type="process data set" uri="../processes/f4f1c6fd-5368-4f59-b887-76e56b9cde8b.xml" version="03.01.000">
            <common:shortDescription>2-butoxyethanol - GLO</common:shortDescription>
          </referenceToProcess>
        </processInstance>
        <processInstance dataSetInternalID="1" multiplicationFactor="1">
          <referenceToProcess refObjectId="1b41702b-a96b-4c18-99ec-ea7745595684" type="process data set" uri="../processes/1b41702b-a96b-4c18-99ec-ea7745595684.xml" version="03.01.000">
            <common:shortDescription>2-butoxyethanol, blackbox - GLO</common:shortDescription>
          </referenceToProcess>
          <connections>
            <outputExchange flowUUID="e7614072-5318-4eab-855a-9960238a0c35">
              <downstreamProcess flowUUID="e7614072-5318-4eab-855a-9960238a0c35" id="0"/>
            </outputExchange>
          </connections>
        </processInstance>
        <processInstance dataSetInternalID="2" multiplicationFactor="1">
          <referenceToProcess refObjectId="4f836ea7-e6fe-48d3-bbb8-271ebe02974f" type="process data set" uri="../processes/4f836ea7-e6fe-48d3-bbb8-271ebe02974f.xml" version="03.01.000">
            <common:shortDescription>2-butoxyethanol, elementary - GLO</common:shortDescription>
          </referenceToProcess>
          <connections>
            <outputExchange flowUUID="f4769315-679f-45d5-8c3d-9773a6d0c10e">
              <downstreamProcess flowUUID="f4769315-679f-45d5-8c3d-9773a6d0c10e" id="0"/>
            </outputExchange>
          </connections>
        </processInstance>
      </processes>
      <referenceToDiagram refObjectId="4aab7763-9ecd-4e63-bbb8-2ec5130b77ff" type="source data set" uri="../sources/4aab7763-9ecd-4e63-bbb8-2ec5130b77ff.xml" version="04.00.001">
        <common:shortDescription xml:lang="en">diagram for 2-butoxyethanol - GLO</common:shortDescription>
      </referenceToDiagram>
    </technology>
  </lifeCycleModelInformation>
  <modellingAndValidation>
    <dataSourcesTreatmentEtc>
      <useAdviceForDataSet xml:lang="en"/>
    </dataSourcesTreatmentEtc>
    <validation>
      <review>
        <common:referenceToNameOfReviewerAndInstitution refObjectId="dee13146-7622-4964-8b6a-307c26c2503c" type="contact data set" uri="../contacts/dee13146-7622-4964-8b6a-307c26c2503c.xml" version="01.00.000">
          <common:shortDescription>Max Sonnen, Ecomatters B.V.</common:shortDescription>
        </common:referenceToNameOfReviewerAndInstitution>
        <common:referenceToNameOfReviewerAndInstitution refObjectId="3520cbfa-9f6e-42a8-ba9e-bcc492c3b6f6" type="contact data set" uri="../contacts/3520cbfa-9f6e-42a8-ba9e-bcc492c3b6f6.xml">
          <common:shortDescription>Natalia Chebaeva, Ecomatters B.V.</common:shortDescription>
        </common:referenceToNameOfReviewerAndInstitution>
        <common:referenceToCompleteReviewReport refObjectId="3b131260-7e36-4591-9dbd-49e5cb24d3d6" type="source data set" uri="../sources/3b131260-7e36-4591-9dbd-49e5cb24d3d6.xml">
          <common:shortDescription>f4f1c6fd-5368-4f59-b887-76e56b9cde8b.pdf</common:shortDescription>
        </common:referenceToCompleteReviewReport>
      </review>
    </validation>
    <complianceDeclarations>
      <compliance>
        <common:referenceToComplianceSystem refObjectId="66279383-8dc3-46c1-80d1-99866cc01e6a" type="source data set" uri="../sources/66279383-8dc3-46c1-80d1-99866cc01e6a.xml" version="29.00.000">
          <common:shortDescription>PEF/OEF implementation, mandatory data 2016-2021</common:shortDescription>
        </common:referenceToComplianceSystem>
      </compliance>
    </complianceDeclarations>
  </modellingAndValidation>
  <administrativeInformation>
    <common:commissionerAndGoal>
      <common:referenceToCommissioner refObjectId="cf7f0f79-a312-4b28-89ea-32a589b87f58" type="contact data set" uri="../contacts/cf7f0f79-a312-4b28-89ea-32a589b87f58.xml" version="01.00.000">
        <common:shortDescription xml:lang="en">European Commission, DG ENV B1</common:shortDescription>
      </common:referenceToCommissioner>
      <common:project xml:lang="en">Provision of "Chemicals for paints" process-based product environmental footprint-compliant life cycle inventory datasets. Contract number: 070201/2019/819371/SER/ENV.B.l.</common:project>
      <common:intendedApplications xml:lang="en">To be used in the implementation of a regular Product Environmental Footprint (PEF) studies and Organisation Environmental Footprint (OEF) studies exclusively under the specified Product groups and sectors as defined in the Product Environmental Footprint Category Rules (PEFCR) and Organisation Environmental Footprint Sectorial Rules (OEFSR) listed in http://ec.europa.eu/environment/eussd/smgp/PEFCR_OEFSR.htm and in accordance with the terms and conditions of the EULA exclusively until 31st December 2024.</common:intendedApplications>
    </common:commissionerAndGoal>
    <dataGenerator>
      <common:referenceToPersonOrEntityGeneratingTheDataSet refObjectId="d5e96611-6eb2-4b90-be3c-35812c031a8f" type="contact data set" uri="../contacts/d5e96611-6eb2-4b90-be3c-35812c031a8f.xml" version="01.00.000">
        <common:shortDescription>CEPE, The European Council of the Paint, Printing ink, and Artists' Colours Industry</common:shortDescription>
      </common:referenceToPersonOrEntityGeneratingTheDataSet>
    </dataGenerator>
    <dataEntryBy>
      <common:timeStamp>2022-11-21T14:00:22.639+01:00</common:timeStamp>
      <common:referenceToDataSetFormat refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" type="source data set" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40.xml" version="03.00.000">
        <common:shortDescription xml:lang="en">ILCD format 1.1</common:shortDescription>
      </common:referenceToDataSetFormat>
      <common:referenceToPersonOrEntityEnteringTheData refObjectId="bbf9cfb4-e253-4419-9d84-f206a3b64de7" type="contact data set" uri="../contacts/bbf9cfb4-e253-4419-9d84-f206a3b64de7.xml" version="01.00.000">
        <common:shortDescription>ecoinvent</common:shortDescription>
      </common:referenceToPersonOrEntityEnteringTheData>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>03.01.000</common:dataSetVersion>
      <common:referenceToOwnershipOfDataSet refObjectId="d5e96611-6eb2-4b90-be3c-35812c031a8f" type="contact data set" uri="../contacts/d5e96611-6eb2-4b90-be3c-35812c031a8f.xml" version="01.00.000">
        <common:shortDescription xml:lang="en">CEPE, The European Council of the Paint, Printing ink, and Artists' Colours Industry</common:shortDescription>
      </common:referenceToOwnershipOfDataSet>
      <common:copyright>true</common:copyright>
      <common:referenceToEntitiesWithExclusiveAccess refObjectId="c7830502-5513-4b84-991d-7d977b70afa2" type="contact data set" uri="../contacts/c7830502-5513-4b84-991d-7d977b70afa2.xml" version="01.00.000">
        <common:shortDescription xml:lang="en">Final user</common:shortDescription>
      </common:referenceToEntitiesWithExclusiveAccess>
    </publicationAndOwnership>
  </administrativeInformation>
</lifeCycleModelDataSet>
